Reviews
GET /cx/v1/reviews
Section titled “GET /cx/v1/reviews”| Param | Default | Notes |
|---|---|---|
locationRef |
Filter to one location’s reviews | |
limit |
10 | Recent reviews returned, 1 to 50 |
curl "https://api.plunk.io/cx/v1/reviews?limit=5" \ -H "Authorization: Bearer pk_live_••••"{ "locationRef": null, "averageRating": 4.6, "reviewCount": 212, "recent": [ { "author": "…", "rating": 5, "text": "…", "date": "2026-08-14T00:00:00", "sentiment": "positive" } ]}Related
Section titled “Related”Was this helpful?
Still stuck? Contact support and include the job or page you were on.